.cccyoutubefield-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}

.cccyoutubefield {
	background-color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	cursor: pointer;
	padding-top: 0px;
	height: 0;
}

.cccyoutubefield img {
	width: 100%;
	top: -16.84%;
	left: 0;
	opacity: 0.7;
}

.cccyoutubefield iframe,
.cccyoutubefield object,
.cccyoutubefield embed,
.cccyoutubefield img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cccyoutubefield .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
	z-index: 1;
	opacity: 0.8;
	border-radius: 6px;
}
.cccyoutubefield .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #fff;
}
.cccyoutubefield img,
.cccyoutubefield .play-button {
	cursor: pointer;
}
.cccyoutubefield img,
.cccyoutubefield iframe,
.cccyoutubefield .play-button,
.cccyoutubefield .play-button:before {
	position: absolute;
}
.cccyoutubefield .play-button,
.cccyoutubefield .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d( -50%, -50%, 0 );
}
.cccyoutubefield iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}